{
  "creativetab.vintage_tab": "Vintage Tab",
  //Блоки
  "block.vintagedelight.fermenting_jar": "Банка для ферментации",
  "block.vintagedelight.lush_grass_block": "Пышный травяной блок",
  "block.vintagedelight.salt_lamp_default": "Солевая лампа",
  "block.vintagedelight.salt_lamp_white": "Белая солевая лампа",
  "block.vintagedelight.salt_lamp_orange": "Оранжевая солевая лампа",
  "block.vintagedelight.salt_lamp_magenta": "Пурпурная солевая лампа",
  "block.vintagedelight.salt_lamp_light_blue": "Голубая солевая лампа",
  "block.vintagedelight.salt_lamp_yellow": "Жёлтая солевая лампа",
  "block.vintagedelight.salt_lamp_lime": "Лаймовая солевая лампа",
  "block.vintagedelight.salt_lamp_pink": "Розовая солевая лампа",
  "block.vintagedelight.salt_lamp_gray": "Серая солевая лампа",
  "block.vintagedelight.salt_lamp_light_gray": "Светло-серая солевая лампа",
  "block.vintagedelight.salt_lamp_cyan": "Бирюзовая солевая лампа",
  "block.vintagedelight.salt_lamp_purple": "Фиолетовая солевая лампа",
  "block.vintagedelight.salt_lamp_blue": "Синяя солевая лампа",
  "block.vintagedelight.salt_lamp_brown": "Коричневая солевая лампа",
  "block.vintagedelight.salt_lamp_green": "Зелёная солевая лампа",
  "block.vintagedelight.salt_lamp_red": "Красная солевая лампа",
  "block.vintagedelight.salt_lamp_black": "Чёрная солевая лампа",
  "block.vintagedelight.ghost_pepper_crop": "Куст призрачного перца",
  "block.vintagedelight.cucumber_crop": "Куст огурцов",
  "block.vintagedelight.oat_bale": "Овсяной тюк",
  "block.vintagedelight.oat_crop": "Овёс",
  "block.vintagedelight.peanut_crop": "Куст арахиса",
  "block.vintagedelight.gearo_berry_crop": "Куст гиаро-ягоды",
  "block.vintagedelight.peanut_crate": "Ящик арахиса",
  "block.vintagedelight.gearo_berry_bag": "Мешок гиаро-ягоды",
  "block.vintagedelight.cucumber_crate": "Ящик огурцов",
  "block.vintagedelight.ghost_pepper_crate": "Ящик призрачного перца",
  "block.vintagedelight.oat_bag": "Мешок овса",
  "block.vintagedelight.pepper_jam_jar": "Банка перечного джема",
  "block.vintagedelight.vinegar_jar": "Банка уксуса",
  "block.vintagedelight.empty_mason_jar": "Консервная банка",
  "block.vintagedelight.salt": "Слой соли",
  "block.vintagedelight.salt_block": "Соляной блок",
  "block.vintagedelight.smooth_salt_block": "Гладкий соляной блок",
  "block.vintagedelight.salt_pillar": "Соляная колонна",
  "block.vintagedelight.salt_bricks": "Соляные кирпичи",
  "block.vintagedelight.salt_brick_stairs": "Ступеньки из соляных кирпичей",
  "block.vintagedelight.salt_brick_slab": "Плита из соляных кирпичей",
  "block.vintagedelight.salt_brick_wall": "Стенка из соляных кирпичей",
  "block.vintagedelight.mixed_salt_bricks": "Смешанные соляные кирпичи",
  "block.vintagedelight.mixed_salt_brick_stairs": "Ступеньки из смешанных соляных кирпичей",
  "block.vintagedelight.mixed_salt_brick_slab": "Плита из смешанных соляных кирпичей",
  "block.vintagedelight.mixed_salt_brick_wall": "Стенка из смешанных соляных кирпичей",
  "block.vintagedelight.evaporator": "Испаритель",
  "block.vintagedelight.magic_vine": "Волшебная лоза",
  "block.vintagedelight.stripped_magic_vine": "Обтёсанная волшебная лоза",
  "block.vintagedelight.magic_vine_block": "Блок волшебной лозы",
  "block.vintagedelight.stripped_magic_vine_block": "Обтёсанный блок волшебной лозы",
  "block.vintagedelight.vine_tile": "Плитка из лозы",
  "block.vintagedelight.vine_tile_stairs": "Ступеньки из плитки лозы",
  "block.vintagedelight.vine_tile_slab": "Плита из плитки лозы",
  "block.vintagedelight.golden_egg": "Золотое яйцо",
  "block.vintagedelight.wild_peanuts": "Дикий арахис",
  "block.vintagedelight.wild_cucumbers": "Дикие огурцы",
  "block.vintagedelight.wild_oats": "Дикий овёс",
  "block.vintagedelight.wild_ghost_peppers": "Дикий призрачный перец",
  "block.vintagedelight.cheese_wheel": "Головка сыра",
  "block.vintagedelight.cheese_mold": "Сырная форма",
  "block.vintagedelight.cheese_pizza": "Сырная пицца",
  "block.vintagedelight.meat_pizza": "Мясная пицца",
  "block.vintagedelight.vine_net": "Сетка из лозы",
  //Предметы
  "item.vintagedelight.salt_dust": "Соляная пыль",
  "item.vintagedelight.oat_dough": "Овсяное тесто",
  "item.vintagedelight.cucumber_noodles": "Огуречная лапша",
  "item.vintagedelight.stuffed_burrito": "Фаршированный буррито",
  "item.vintagedelight.ghost_charcoal": "Призрачный уголь",
  "item.vintagedelight.ghostly_chili": "Призрачное чили",
  "item.vintagedelight.pad_thai": "Пад-тай",
  "item.vintagedelight.oat": "Овёс",
  "item.vintagedelight.raw_oats": "Сырые овсяные зёрна",
  "item.vintagedelight.oat_seeds": "Овсяные семена",
  "item.vintagedelight.peanut": "Арахис",
  "item.vintagedelight.roasted_peanut": "Жареный арахис",
  "block.vintagedelight.magic_peanut": "Волшебный арахис",
  "item.vintagedelight.honey_roasted_peanut": "Медовый жареный арахис",
  "item.vintagedelight.nut_milk_bottle": "Бутылка орехового молока",
  "item.vintagedelight.nut_mash_mason_jar": "Банка ореховой массы",
  "item.vintagedelight.honey_mason_jar": "Банка мёда",
  "item.vintagedelight.nut_mash_bottle": "Бутылка ореховой массы",
  "item.vintagedelight.gearo_berry": "Гиаро-ягоды",
  "item.vintagedelight.gearo_berry_mason_jar": "Банка джема из гиаро-ягод",
  "item.vintagedelight.gearo_berry_jam_bottle": "Бутылка джема из гиаро-ягод",
  "item.vintagedelight.ghost_pepper": "Призрачный перец",
  "item.vintagedelight.pickled_pepper": "Маринованный перец",
  "item.vintagedelight.pickled_pitcher_pod": "Маринованный ловчий стручок",
  "item.vintagedelight.ghost_pepper_seeds": "Семена призрачного перца",
  "item.vintagedelight.pepper_jam_mason_jar": "Банка перечного джема",
  "item.vintagedelight.pepper_jam_bottle": "Бутылка перечного джема",
  "item.vintagedelight.cucumber": "Огурец",
  "item.vintagedelight.cucumber_seeds": "Семена огурца",
  "item.vintagedelight.pickle": "Маринованный огурец",
  "item.vintagedelight.pickled_beetroot": "Маринованная свёкла",
  "item.vintagedelight.pickled_onion": "Маринованный лук",
  "item.vintagedelight.pickled_egg": "Маринованное яйцо",
  "item.vintagedelight.century_egg": "Вековое яйцо",
  "item.vintagedelight.relish_mason_jar": "Банка релиша",
  "item.vintagedelight.relish_bottle": "Бутылка релиша",
  "item.vintagedelight.vinegar_mason_jar": "Банка уксуса",
  "item.vintagedelight.vinegar_bottle": "Бутылка уксуса",
  "item.vintagedelight.oatmeal": "Овсянка",
  "item.vintagedelight.oatmeal_cookie": "Овсяное печенье",
  "item.vintagedelight.overnight_oats": "Овсянка на ночь",
  "item.vintagedelight.chocolate_nut_granola_bar": "Гранола с шоколадом и орехами",
  "item.vintagedelight.fruity_granola_bar": "Фруктовый батончик гранолы",
  "item.vintagedelight.deluxe_granola_bar": "Делюкс-батончик гранолы",
  "item.vintagedelight.mason_jar": "Консервная банка",
  "item.vintagedelight.apple_sauce_mason_jar": "Банка яблочного пюре",
  "item.vintagedelight.apple_sauce_bottle": "Бутылка яблочного пюре",
  "item.vintagedelight.sweet_berry_mason_jar": "Банка джема из сладких ягод",
  "item.vintagedelight.sweet_berry_jam_bottle": "Бутылка джема из сладких ягод",
  "item.vintagedelight.glow_berry_mason_jar": "Банка джема из светящихся ягод",
  "item.vintagedelight.glow_berry_jam_bottle": "Бутылка джема из светящихся ягод",
  "item.vintagedelight.kimchi": "Кимчи",
  "item.vintagedelight.pickle_soup": "Суп с маринованными огурцами",
  "item.vintagedelight.cheese_curds": "Сырные зерна",
  "item.vintagedelight.cheese_pasta": "Сырная паста",
  "item.vintagedelight.cheese_slice": "Ломтик сыра",
  "item.vintagedelight.organic_mash": "Органическая масса",
  "item.vintagedelight.cheese_pizza_slice": "Кусок сырной пиццы",
  "item.vintagedelight.meat_pizza_slice": "Кусок мясной пиццы",
  "item.vintagedelight.cucumber_salad": "Огуречный салат",
  "item.vintagedelight.black_chefs_hat": "Чёрный колпак повара",
  "item.vintagedelight.blue_chefs_hat": "Синий колпак повара",
  "item.vintagedelight.brown_chefs_hat": "Коричневый колпак повара",
  "item.vintagedelight.cyan_chefs_hat": "Бирюзовый колпак повара",
  "item.vintagedelight.gray_chefs_hat": "Серый колпак повара",
  "item.vintagedelight.green_chefs_hat": "Зелёный колпак повара",
  "item.vintagedelight.light_blue_chefs_hat": "Голубой колпак повара",
  "item.vintagedelight.light_gray_chefs_hat": "Светло-серый колпак повара",
  "item.vintagedelight.lime_chefs_hat": "Лаймовый колпак повара",
  "item.vintagedelight.magenta_chefs_hat": "Пурпурный колпак повара",
  "item.vintagedelight.orange_chefs_hat": "Оранжевый колпак повара",
  "item.vintagedelight.pink_chefs_hat": "Розовый колпак повара",
  "item.vintagedelight.purple_chefs_hat": "Фиолетовый колпак повара",
  "item.vintagedelight.red_chefs_hat": "Красный колпак повара",
  "item.vintagedelight.white_chefs_hat": "Белый колпак повара",
  "item.vintagedelight.yellow_chefs_hat": "Жёлтый колпак повара",
  "item.vintagedelight.salt_bucket": "Ведро соли",
  "item.vintagedelight.salted_cod": "Солёная треска",
  "item.vintagedelight.salted_salmon": "Солёный лосось",
  "item.vintagedelight.surstromming": "Сюрстрёмминг",
  "item.vintagedelight.pb_j": "Арахис с джемом",
  "item.vintagedelight.cheese_burger": "Чизбургер",
  "item.vintagedelight.deluxe_burger": "Бургер",
  "item.vintagedelight.mason_jar.tooltip": "Можно поставить",
  "farmersdelight.tooltip.nut_milk_bottle": "Снимает 1 эффект",
  "gui.jei.category.fermenting.time.seconds": "Время ферментации",
  "vintagedelight.jei.info.salt_block": "Разместите рядом с источником воды для роста соли.",
  "vintagedelight.jei.info.evaporator": "Разместите рядом с источником воды для роста соли в несколько раз быстрее, чем с соляным блоком.",
  "vintagedelight.jei.info.organic_compost": "Ферментированная органическая масса, используется как улучшенное удобрение или для создания компоста.",
  "vintagedelight.jei.info.cheese_wheel": "Положите 4 сырных зерна в форму для сыра, чтобы получить головку сыра.",
  "vintagedelight.advancement.root": "Vintage Delight",
  "vintagedelight.advancement.root.desc": "Приступьте к ферментации!",
  "vintagedelight.advancement.harvest_salt": "Солёный",
  "vintagedelight.advancement.harvest_salt.desc": "Соберите соль",
  "vintagedelight.advancement.place_fermenting_jar": "Ферментация",
  "vintagedelight.advancement.place_fermenting_jar.desc": "Поставьте банку для ферментации",
  "vintagedelight.advancement.place_salt_block": "Выращивание соли",
  "vintagedelight.advancement.place_salt_block.desc": "Разместите рядом с источником воды для роста соли.",
  "vintagedelight.advancement.place_evaporator": "Испарение",
  "vintagedelight.advancement.place_evaporator.desc": "Поставьте испаритель, окружённый водой, чтобы получать соль намного быстрее, чем с соляного блока.",
  "vintagedelight.advancement.get_pickled_item": "В рассоле",
  "vintagedelight.advancement.get_pickled_item.desc": "Замаринуйте овощ",
  "vintagedelight.advancement.obtain_magic_peanut": "Волшебный арахис!",
  "vintagedelight.advancement.obtain_magic_peanut.desc": "Может, золотая гусыня?",
  "vintagedelight.advancement.obtain_century_egg": "Вековое яйцо",
  "vintagedelight.advancement.obtain_century_egg.desc": "Общество к такому не готово",
  "vintagedelight.advancement.get_jam_item": "Джемуем",
  "vintagedelight.advancement.get_jam_item.desc": "Сделайте немного джема",
  "vintagedelight.advancement.get_vinegar_item": "Уксус",
  "vintagedelight.advancement.get_vinegar_item.desc": "Сбродите джем в уксус",
  "vintagedelight.advancement.get_cheese_item": "Сыр",
  "vintagedelight.advancement.get_cheese_item.desc": "Сделайте немного сыра",
  "effect.vintagedelight.dehydrated": "Обезвоживание",
  "item.minecraft.lingering_potion.effect.dehydrated": "Туманное зелье обезвоживания",
  "item.minecraft.potion.effect.dehydrated": "Зелье обезвоживания",
  "item.minecraft.splash_potion.effect.dehydrated": "Взрывное зелье обезвоживания",
  "item.minecraft.tipped_arrow.effect.dehydrated": "Стрела обезвоживания",
  "item.minecraft.lingering_potion.effect.strong_dehydrated": "Туманное зелье обезвоживания",
  "item.minecraft.potion.effect.strong_dehydrated": "Зелье обезвоживания",
  "item.minecraft.splash_potion.effect.strong_dehydrated": "Взрывное зелье обезвоживания",
  "item.minecraft.tipped_arrow.effect.strong_dehydrated": "Стрела обезвоживания",
  "item.minecraft.lingering_potion.effect.long_dehydrated": "Туманное зелье обезвоживания",
  "item.minecraft.potion.effect.long_dehydrated": "Зелье обезвоживания",
  "item.minecraft.splash_potion.effect.long_dehydrated": "Взрывное зелье обезвоживания",
  "item.minecraft.tipped_arrow.effect.long_dehydrated": "Стрела обезвоживания"
}